h1, h2, h3, h4, h5, h6, pre, code, p {
	font-size: 1em;
}

dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
	margin: 0;
	padding: 0;
}

img,:link img,:visited img {
	border: none;
}

address {
	font-style: normal;
}

html, body{
	height: 100%;
	padding: 0px;
	margin: 0px;

}

body, input, table, div {
	padding: 0px;
	font-family: Verdana;
	font-size: 12px;
	line-height: 120%;
	color: #3b3b3b;
}

body{
	width: 100%;

}

p{
	padding-top: 7px;
	padding-bottom: 2px;
}

table td{
	vertical-align: top;
}

table.all{
	height: 100%;
	table-layout: fixed;
	padding: 0px;
	margin: 0px;
	width: 100%;
    background-color: #81adbc
}


table.all td.center_td{
	width: 990px;
	background-color: #ffffff;


 /* border: thin solid #FF3300   */

}
table.all td.header{
 background-repeat: repeat-x;
  background-position: top;
  background-image: url(images/header_gradient.jpg);

}


div#header{
	height: 130px;
    padding-right: 30px;
}





div#logo{
  padding-left:20px;
  padding-top: 25px;
  float: left;

}
div#header_text{
  padding-left: 25px;
  padding-top: 25px;
  float: left;
}
div#header_text p.name{
  font-size: 18px;
  color: #333333;
  line-height: 120%
}
div#header_text p.site{
  color: #989898
}

div#header_search{
  padding-left: 20px;
  padding-top: 0px;
  float: left;



}
div#header_right{
  float: right;
  margin-right:10px;
}

div#header_right div.header_button{
  float: right;
  margin-left: 10px
}


div#input_search{
  background-image: url(images/search_input.png);
  height: 25px;
  width: 217px;
  padding-top: 7px;
  padding-left: 3px;
  text-align: left;
  margin-top: 12px;
}
input#search{
  border: none;
  background-color: transparent;
      height:21px;
  width: 180px;
  float: left
}
input[type=text]{
	border: thin solid #98c2dc;
    height:21px;
}
div#input_search input.submit{
  margin: 0;
  padding: 0;
  float: right;
  background-image: url(images/spacer.png);
  background-color: transparent;
  border: none;
  height: 19px;
  width: 19px;
  margin-right: 9px;
  cursor:pointer;
}


#vertical_menu{
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 0px;


}

#vertical_menu li{



/*  height: 27px*/
}


#vertical_menu a{
	text-decoration: none;
	font-size: 12px;
	color: #d8eaf5;
  text-transform: uppercase;
     background-image: url(images/vertical_menu_bg.png);
  background-repeat: no-repeat;
    padding-left: 18px;

  display: block;
  height: 26px;
  padding-top: 8px
}

#vertical_menu li ul{
   background-color: #e1e9ed;
   	list-style: none;
	margin: 0;
	padding: 0;

  margin-right: 5px
}
#vertical_menu li ul li{
  color: #0066a8;
  background-image: none;
  padding-top: 7px;
  	padding-left: 18px;
  padding-bottom: 7px;
  border-bottom: 1px solid #c0d7e3
}
#vertical_menu li ul li a{
 color: #0066a8;
  background-image: none;
  text-transform: none;
  padding: 0;
  margin: 0;
  height: auto
}

div#left_col{
	width: 255px;
 /* border: thin solid #FF0066 */
}
div#left_col div#left_col_content{
   background-color: #e1e9ed;
    margin-right: 5px;
}

div.banner_menu{

  padding-top: 7px;
  padding-bottom: 5px;
    padding-left: 15px
}
div.left_col_border{
  border-bottom: 2px solid #d5e3ec;
  margin-top: 20px
}



div#center{
	width: 650px;
  /*	margin-top: 6px; */

	float: right;
    padding-right: 40px;
}
div#index_img{
  padding-bottom: 20px;
  width: 660px;
  height: 186px;
  margin-right: 30px;
  /*	margin-top: 6px; */

	float: right;
   
   overflow: hidden;
   position: relative;
}

 div#last_news{

   width:649px;
  float: left;
   border: 1px solid #c3dceb
}
div#last_news_img{
  float: left;
  width:300px;
  height:200px;
  overflow: hidden;

}
div#last_news_img .v1,div#last_news_img .v2{
  display: none
}
div#text{
  float: left;
  width:349px;

  padding:0px;
  margin:0px
}

div#last_news ul{
  padding:0px;
  margin:0px
}

div#last_news li{
  height:46px;
  width:329px;

  list-style:none;
  padding:10px;
   border-top: 1px solid #c3dceb ;
  margin:0px;
  background-color: #ffffff;
  background-image: url(images/last_news_bg.jpg);
  background-repeat: no-repeat
}
div#last_news li.first{
  border:none;
  height:46px;
  padding-top:11px;
}

div#last_news li.active{
  height:46px;
  width:339px;
border:none;
/*   border-top: 1px solid #c3dceb  ;*/
  border-collapse:collapse;
  list-style:none;
  padding:10px;
  padding-top:11px;
  margin-left:-10px;
  background-color: transparent;
  background-image: url(images/last_news_bg_act.png);
  background-repeat: no-repeat;
  padding-left: 20px
}


div#last_news li a, div#last_news li a:hover, div#last_news li a:visited{
  color: #024672;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold
}
div#last_news li.active a, div#last_news li.active a:hover, div#last_news li.active a:visited{
  color: #333333;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold
}
div#last_news li div{
  float:right;
  margin-top: 12px;
  margin-left: 10px;
  margin-right: 2px
}
div#last_news li.active div{
  float:right;
  margin-top: 12px;
  margin-left: 10px;
  margin-right: 12px
}



div#filter{
  background-color: #ebeff2;
  border: 1px solid #c3dceb;
  padding: 15px
}
div#filter div.div_input{
  float: left;
  padding-right: 25px
}
div#filter div.div_text{
  float: left;
  padding-right: 15px;
  padding-top: 3px
}

input.inputbutton{
  background-color: #5797e4;
  border: 1px solid #96c1dc;
 /* height: 21px;*/
  padding: 3px;
  padding-bottom: 3px;
  color: #FFFFFF;
  line-height: 150%
}

div#sort{
  padding-top: 20px;
  padding-bottom: 50px
}
div#sort span{
 float: left;
  padding-right: 5px
}

div#sort a{
  color: #5797e4;
  text-decoration: none;
  border-bottom: 1px dashed #5797e4;
  display: block;
  float: left
}
div#sort a.active{
  color: #ffffff;
  text-decoration: none;

  display: block;
  float: left;
  background-color: #5797e4;
  margin-right: 10px;
  padding-left: 3px;
  padding-right: 3px
}
div.deputat_list{
 float: left;
  width: 30%;
  padding-right: 15px;
  padding-bottom: 15px
}

div.deputat_list a{
    color: #024672;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold
}

div.deputat_list a:hover{
   color: #333333;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold
}
div.deputat_list p{
  padding: 3px
}



div#footer{

  background-image: url(images/footer_gradient.jpg);
  background-repeat: repeat-x;
  padding-top:25px;
  padding-bottom:25px;
  padding-left:15px;
  padding-right:0px;

  margin-top: 50px;
  color: #517186;
  font-size: 11px;
  background-color: #b3cfdf
}


div.clear_both{
	clear: both;
  float: none
}
.float_left{
  float: left
}

td.valign_center{
	vertical-align: middle;
}

td.valign_bottom{
	vertical-align: bottom;
}

a {
	color:#006699;
	text-decoration: underline;
}

a:visited {
	color: #006699;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a.disabled {
    pointer-events: none;
    cursor: default;
}



.font_blue{
	color: #006699;
}
.font_10{
	font-size: 10px;
}

.font_11{
	font-size: 11px;
}



h1, .h1,h1 a, .h1 a,h1 a:visited,.h1 a:visited{
	color: #0070b8;
	font-size: 15px;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 5px;
  text-transform: uppercase;
  border-bottom: 2px solid #0070b8;
  margin-bottom: 20px;
    text-decoration: none
}
h1 a.detail{
  color: #76787a;
  text-decoration: none;
  background-image: url(images/arrow.png);
  background-repeat: no-repeat;
  padding-left: 15px;
  font-size: 12px;
  text-transform: none;
  font-weight: normal;
  background-position: left center;
  display: block;
  float: right;
  border: none;
  position:relative;
  margin-top: -5px;

}

h2, h2 a,h2 a:visited{
	color:#333333;
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
  text-decoration: none
}
h3{
  color: #67889a;
  margin-bottom: 10px;
}

.news-date-time{
	color:#807f7f;
  font-size: 10px;
  padding-bottom: 0px;
}
a.news-link{
    color: #024672;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold
}

a.news-link:hover{
   color: #333333;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold
}
p.news{
 border-bottom: 1px solid #c3dceb;
  padding-bottom: 12px;
}

input[type=submit], input[type=button], input[type=reset]
{
	margin-top: 10px;
	padding: 5px;
	margin-bottom: 10px;
}


/* Carousel */

.jcarousel-skin-duma .jcarousel-container {
    -moz-border-radius: 10px;
    border: none;
}

.jcarousel-skin-duma .jcarousel-container-horizontal {
    /*width: 380px;*/
    padding-left: 33px;
    padding-right: 33px;
    border: 1px solid #b1d0e2;
}

.jcarousel-skin-duma .jcarousel-clip-horizontal {
	background: none;
    width:  580px;
    height: 102px;
}

.jcarousel-skin-duma .jcarousel-item {
    width: 140px;
    height: 92px;
    margin: 5px;
}

.jcarousel-skin-duma .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-duma .jcarousel-next-horizontal {
    position: absolute;
    top: 2px;
    right: 2px;
    width: 20px;
    height: 98px;
    cursor: pointer;
    background: transparent url(/bitrix/templates/duma3/images/photo_arrow_right.jpg) no-repeat 0 0;
}

.jcarousel-skin-duma .jcarousel-next-horizontal:hover {
    /*background-position: -24px 0;*/
}

.jcarousel-skin-duma .jcarousel-next-horizontal:active {
    /*background-position: -24px 0;*/
}

.jcarousel-skin-duma .jcarousel-next-disabled-horizontal,
.jcarousel-skin-duma .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-duma .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*background: transparent url(/bitrix/templates/duma/images/arrow_right_grey.png) no-repeat 0 0;*/
    /*background-position: -48px 0;*/
}

.jcarousel-skin-duma .jcarousel-prev-horizontal {
    position: absolute;
    top: 2px;
    left: 2px;
    width: 20px;
    height: 98px;
    cursor: pointer;
    background: transparent url(/bitrix/templates/duma3/images/photo_arrow_left.jpg) no-repeat 0 0;
}

.jcarousel-skin-duma .jcarousel-prev-horizontal:hover {
    /*background-position: -24px 0;*/
}

.jcarousel-skin-duma .jcarousel-prev-horizontal:active {
    /*background-position: -24px 0;*/
}

.jcarousel-skin-duma .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-duma .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-duma .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /*background: transparent url(/bitrix/templates/duma/images/arrow_left_grey.png) no-repeat 0 0;*/
    /*background-position: -48px 0;*/
}
/*DAG 21062016 Стили для кнопки "Версия для слабовидящих"*/
#header_right_button
{
position: absolute;
margin-left: 310px;
margin-top: 65px;
}
a.button1 {
  display: inline-block;
  width: 195px;
  font-size: 100%;
  font-weight: bold;
  color: rgba(255,255,255,.9);
  text-shadow: #2e7ebd 0 1px 2px;
  text-decoration: none;
  text-align: center;
  line-height: 1.1;
  white-space: pre-line;
  padding: .7em 0;
  border: 1px solid;
  border-color: #60a3d8 #2970a9 #2970a9 #60a3d8;
  border-radius: 6px;
  outline: none;
  background: #60a3d8 linear-gradient(#89bbe2, #60a3d8 50%, #378bce);
  box-shadow: inset rgba(255,255,255,.5) 1px 1px;
}
a.button1:hover {
  color: rgb(255,255,255);
  background-image: linear-gradient(#9dc7e7, #74afdd 50%, #378bce);
}
a.button1:active {
  color: rgb(255,255,255);
  border-color: #2970a9;
  background-image: linear-gradient(#5796c8, #6aa2ce);
  box-shadow: none;
}
.sitelogo {
  width:30%;
  float:right;
}

.footer-txt {
max-width: 650px;
line-height: 22px;
}
/*DAG END*/

.bvi-copy {
	display:none;
}

.forprint {
width: 100% !important;
padding-left: 40px;
}

/*== Баннер на главной ==*/
.banners_wrapper {
    display: flex;
    justify-content: center;
    margin: 15px 0 5px 0;
}
.banners {
  display: flex;
  justify-content: center;
  max-width: 1038px;
}
.banners-text{
    font-size: 18px;
    font-weight: 600;
    margin-right: 10px;
    display: flex;
    align-items: center;
}
.banners-button{
  border-radius: 4px;
  padding: 10px 20px;
  color: #fff!important;
  background-color: #5092FF;
  text-decoration: none;
  font-size: 14px;
}
/*== Баннер на главной ==*/